@charset "utf-8";
/*
* Project Name :  ATI Angry Chiken
* Author : Ajay Kumar
* Developer : Mohit Kumar
*/
/*--------------------------------------------------------------------------
							[ Table of Contents ]
---------------------------------------------------------------------------
1.Typography
2.Index
---------------------------------------------------------------------------*/
/*****************************************************
********************* Typography *********************
*****************************************************/
body {color:#585858; font-size:14px; line-height: 1.6; font-family: 'Ubuntu', sans-serif;}
 
/*----------- Heading -----------*/
h1,h2,h3,h4,h5,h6 {margin:0px 0px 10px 0px; font-family:Arial, Helvetica, sans-serif;}
h1 a,h2 a,h3 a,h4 a,h5 a,h6 a {text-decoration:none;}
h1 a:hover,h2 a:hover,h3 a:hover,h4 a:hover,h5 a:hover,h6 a:hover {text-decoration: underline;}
h1 {font-size:2em;}
h2 {font-size:1.8em;}
h3 {font-size:1.5em;}
h4 {font-size:1.2em;}
h5 {font-size:1em;}
h6 {font-size:0.8em;}
/*----------- Links -----------*/
a {color:#0184d8; text-decoration: none;}
a, a:focus, a:hover, a:active {outline: 0 !important;}
a:focus {text-decoration: none;}
a:hover {color:#00619f; text-decoration:none;} 
 
/*----------- Lists -----------*/
ul {list-style:none;}
ul, ol {margin:0; padding:0;}
li ul, li ol {padding:0; margin:0;}
/*----------- Paragraph -----------*/
p {font-size:14px; line-height:20px; margin-bottom:10px;}
p img.left {float:left; margin:1.5em 1.5em 1.5em 0; padding:0;}
p img.right {float:right; margin:1.5em 1.5em 1.5em 0;}
strong {font-weight:bold; }
em, dfn {font-style:italic; }
dfn {font-weight:600;}
sup {line-height:0; vertical-align:super; font-size:smaller;}
sub {line-height:0; vertical-align:sub; font-size:smaller;}
abbr, acronym {border-bottom:1px dashed #ccc; }
address {margin:0 0 1.5em; font-style:italic; }
del {color:#666;}
pre, code, tt {font:1em 'andale mono', 'lucida console', monospace; line-height:1.5em; display:block; }
code {background-color:#eee; display:inline; padding:0px 2px 1px 2px; line-height:1.1em; }
pre {margin:1.5em 0; white-space:pre; }
.clear {clear: both; display: block; overflow: hidden; visibility: hidden; width: 0; height: 0;}
.hide {display:none}
.block {display:block !important;}
.inline {display:inline !important;}
.bold {font-weight:600;}
.italic {font-style:italic;}
/*----------- Flot And Alignment -----------*/
.fl {float: left;}
.fr {float: right !important;}
.ac {text-align: center;}
.ar {text-align: right;}
.al {text-align:left;}
/*----------- Button -----------*/
.btn{}
.btn:hover{}
/*----------- Hand cursor on clickable Input elements -----------*/
label,input[type="button"],input[type="submit"],input[type="image"],button {cursor: pointer;}
/*----------- Textarea Scrollbars -----------*/
textarea {overflow: auto;}
/*----------- Webkit Browsers add a 2px margin outside the chrome of form elements -----------*/
button,input,select,textarea {margin: 0;}
/*----------- Make buttons play nice in IE: www.viget.com/inspire/styling-the-button-element-in-internet-explorer -----------*/
button {width: auto; overflow: visible;}
/*----------- Margin -----------*/
.mr_none {margin:0px !important;}
.mr_b5,.mr_b10,.mr_b15,.mr_b20,.mr_b25,.mr_b30,.mr_b35,.mr_b40,.mr_b45,.mr_b50,.mr_b55,.mr_b60 {clear:both;}
.mr_b5 {margin-bottom:5px;}
.mr_b10 {margin-bottom:10px;}
.mr_b15 {margin-bottom:15px;}
.mr_b20 {margin-bottom:20px;}
.mr_b25 {margin-bottom:25px;}
.mr_b30 {margin-bottom:30px;}
.mr_b35 {margin-bottom:35px;}
.mr_b40 {margin-bottom:40px;}
.mr_b45 {margin-bottom:45px;}
.mr_b50 {margin-bottom:50px;}
.mr_b55 {margin-bottom:55px;}
.mr_b60 {margin-bottom:60px;}
/*----------- Padding -----------*/ 
.pd_none {padding:0px !important;}
.pdTopBot-none{padding-top:0px !important; padding-bottom:0px !important;}
/*----------- Fonts -----------*/
.ft6{font-size:6px;}
.ft7{font-size:7px;}
.ft8{font-size:8px;}
.ft9{font-size:9px;}
.ft10{font-size:10px;}
.ft11{font-size:11px;}
.ft12{font-size:12px;}
.ft13{font-size:13px;}
.ft14{font-size:14px;}
.ft15{font-size:15px;}
.ft16{font-size:16px;}
.ft17{font-size:17px;}
.ft18{font-size:18px;}
.ft19{font-size:19px;}
.ft20{font-size:20px;}
/*----------- Backgrounds -----------*/
 
/*----------- Colors -----------*/
.col-orange {color:#f8691d;}
/*----------- Heading -----------*/
.page-title{padding:5px 0px; background:#dddddd;}
.page-title h2{margin:0;}
.page-title h2{color:#000000;}
.heading h1{font-size:25px; color:#000000; text-align:center; text-transform:uppercase;} 
.heading h2{font-size:25px; color:#000000; text-transform:uppercase; text-align:center; margin-bottom:35px;}
  
/*****************************************************
********************* Index Page *********************
*****************************************************/
/*--------------- Header ---------------*/
header{padding:7px 0px 10px 0px;}
header .social-media{float:right;}
header .avis{float:right; margin-right:10px;}
header .avis .btn.btn-success{font-size:12px; background:#5bc0de; border:1px solid #5bc0de; margin-top:3px;}
header .avis img{border-radius:3px;}
header .contact-info{float:right; margin:2px 0px 15px 0px;}
header .contact-info ul li i{color:#1f2e69; margin-right:2px; font-size:15px;} 
header .list-inline img{transition:all 300ms;}
header .list-inline img:hover{transform:rotate(360deg);}
/*--------------- Navigation ---------------*/
header .navbar-default{background:none; border:none; margin:0;}
.navbar{min-height:36px;}
.navbar-default .navbar-nav > li > a{background:#00c3d7; color:#ffffff; padding-bottom:8px; padding-top:8px; border-radius:4px; font-size:12px;}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover{background:#007f8c; color:#ffffff;}
.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover{background:#007f8c; color:#ffffff;}
.navbar-default .navbar-nav > li{margin-left:10px;margin-bottom:2px;}
/*--------------- News Letter ---------------*/
#news-letter{background:#00c3d7; padding:35px 0px; margin-top:-1px;}
#news-letter .search-loaction{text-align:center;}
#news-letter .search-loaction .icon span{width:82px; height:82px; background:#ffffff; border-radius:100%; text-align:center; display:inline-block;} 
#news-letter .search-loaction .icon span img{margin-top:20px;} 
#news-letter .search-loaction .icon span img.email{margin-top:28px;}
#news-letter .search-loaction .title h2{margin:18px 0px 18px 0px; font-weight:normal; font-size:22px; color:#ffffff; text-transform:uppercase;}
#news-letter .search-loaction input{border:none;}
#news-letter .search-loaction  .btn-primary{width:95px;}
/*--------------- New Tours ---------------*/
#new-tours{background:#f5f5f5; padding:45px 0px;}
#new-tours .new-tours-inner{margin:20px 0px; background:#ffffff; box-shadow:1px 2px 3px #cccccc; border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px; position:relative;}
#new-tours .new-tours-inner .tours-images img{border-top-left-radius:4px; border-top-right-radius:4px;}
#new-tours .new-tours-inner .tours-days{padding:10px; text-align:center; color:#484848;}
/*overlay*/
#new-tours .new-tours-inner .tour-overlay{position:absolute; top:0; bottom:0; width:100%; height:100%; border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px; background:rgba(0,0,0,0.0); color:#ffffff; padding:20px; box-sizing:border-box; text-align:center;  transition:all 500ms;}
#new-tours .new-tours-inner .tour-overlay span{display:none; transition:all 500ms;}
#new-tours .new-tours-inner:hover .tour-overlay{background:rgba(0,0,0,0.7);}
#new-tours .new-tours-inner:hover .tour-overlay span{display:block;} 
#new-tours .new-tours-inner .tour-overlay .btn.btn-primary{background:#00c3d7; border:2px solid #00c3d7;; transition:all 500ms;}
#new-tours .new-tours-inner .tour-overlay .btn.btn-primary:hover{color:#ffffff; background:none; border:2px solid #00c3d7;}
#new-tours .new-tours-inner .tour-overlay .overlay-nner{margin-top:40px;}
/*--------------- Special Offer ---------------*/
#special-offer{padding:45px 0px; background:#e9e9e9;}
#special-offer .special-offer-inner .trip-places{position:relative; border:4px  solid #ccc; border-radius:8px;}
#special-offer .special-offer-inner .trip-places > div{position:absolute; background:rgba(255,255,255,0.7); padding:6px 10px; width:100%; bottom:0px; left:0; color:#000000; font-weight:normal; text-align:left; border-bottom-left-radius:4px; -moz-border-bottom-left-radius:4px; -webkit-border-bottom-left-radius:4px;
border-bottom-right-radius:4px; -moz-border-bottom-right-radius:4px; -webkit-border-bottom-right-radius:4px;}
#special-offer .special-offer-inner .trip-places > div span{font-size:11px;}
#special-offer .special-offer-inner .trip-places > div i{font-size:18px; margin-right:2px;}
#special-offer .special-offer-inner .trip-places a.see_all{background:#00c3d7; padding:0px 10px; color:#ffffff; font-size:15px; text-align:center; width:70px;top:50px; right:-5px; height:35px; line-height:35px; position:absolute;}
#special-offer .special-offer-inner .trip-places a.see_all:after{position:absolute; content:''; width:0; height:0; display:block; border-top:5px solid transparent; border-right:5px solid transparent; border-bottom:5px solid transparent; border-left:5px solid #00c3d7; right:-5px; top:31px;}
/*--------------- Travel Guide ---------------*/
#travel-guide{padding:45px 0px; background:#40b7d1;}
#travel-guide .heading h2{text-shadow:0px 1px 3px #ffffff;}
#travel-guide .travel-guide-inn{text-align:center;}
#travel-guide .travel-guide-inn .icon{margin-bottom:15px;}
#travel-guide .travel-guide-inn .icon img{padding:5px; background:#ffffff; border-radius:100%; box-shadow:1px 2px 5px #737373; transition:all 500ms;}
#travel-guide .travel-guide-inn:hover .icon img{transform:rotate(360deg); box-shadow:none;}
#travel-guide .travel-guide-inn .travel-guide-details h3{font-size:20px; color:#ffffff; text-transform:uppercase; margin:20px 0px 10px 0px;}
#travel-guide .travel-guide-inn .travel-guide-details p{font-size:15px; color:#ffffff;}
 
/*--------------- Footer ---------------*/
footer{padding-top:45px; background:#393939;}
footer .footer-inner .title h3{font-size:22px; color:#ffffff; text-transform:uppercase; margin-bottom:25px;}
footer .footer-inner .btn.btn-default{text-transform:uppercase; color:#ffffff; background:#00c3d7; border:none;}
footer .footer-inner address{color:#dddddd; font-style:normal; line-height:24px;}
footer .copyright{text-align:center; font-size:12px; padding:30px 0px; color:#6f6f6f;}
 
/*--------------- Contact Button ---------------*/ 
.contact-btn{position:fixed; right:0px; top:150px;} 
 
/*--------------- Bottom to Top Scroll ---------------*/  
.scrollup {display:none; position:fixed; bottom:10px; right:1em; width:50px; height:50px; z-index:99999; background:url(../images/icon/scroll.png) no-repeat;} 
/*--------------- Google Map ---------------*/ 
.myMap {position: relative; padding-bottom:27%; padding-top: 30px; height: 0; overflow: auto; -webkit-overflow-scrolling:touch; border: solid black 0px;} 
.myMap iframe {position: absolute; top: 0; left: 0; width: 100%; height: 100%;}
.our-map ul {list-style::none; margin: 0; padding: 0;}
.our-map ul li {list-style: none; margin-bottom: 3px; padding-bottom: 3px;}
.our-map ul li a {font-size: 13px; color: #00c3d7; text-decoration: none; font-weight:bold;}
.our-map ul li a:hover {color: #000000;}
 
 
/*****************************************************
******************** Details Page ********************
*****************************************************/
#page-details{background:#f5f5f5; padding:40px 0px;}
#page-details .breadcrumb{background:#ffffff;}
.countries-list{margin-top:15px;}
.countries-list a{text-transform:uppercase; transition:all 500ms;}
.countries-list a.btn.btn-success{background:#0e9379;}
.countries-list a.btn.btn-success:hover{background:#066c58;}
.countries-list a.btn.btn-info{background:#8e44ad; border-color:#8e44ad;}
.countries-list a.btn.btn-info:hover{background:#781f9d;}
.countries-list a.btn.btn-primary{background:#355c91; border-color:#355c91;}
.countries-list a.btn.btn-primary:hover{background:#16478a;}
#page-details .details-page{padding:20px; background:#ffffff;}
#page-details .details-page h4{color:#e76200;} 
#page-details .details-page ul{list-style:disc; margin:15px;}
#page-details .details-page ul li{margin-bottom:5px; padding-bottom:5px; color:#11a3ac;}
#page-details .details-page .days{padding:15px; background:#fbfbfb; border:1px solid #eaeaea; border-radius:8px; margin-bottom:30px;}
#page-details .details-page .days:last-child{margin-bottom:15px;}
#page-details .details-page .days ul{margin:0;}
#page-details .details-page .days ul li:first-child{padding-left:0px;}
#page-details .details-page .days ul li{color:#00a3e7;}
#page-details .images-list ul li{margin-bottom:15px;}
 
 
/*****************************************************
******************** Conatct Page ********************
*****************************************************/ 
.contact-img{background:#f5f5f5;}
.contact-us{background:#ffffff; padding:20px 25px;}
.contact-us h2{color:#000000;}
 
.form-group .dropdown-menu{max-height:250px; overflow:auto;}
/*****************************************************
******************** new-css ********************
*****************************************************/ 
.search-center{width:78%;}
.social-media-new{ padding:10px;  border-radius: 50%; background:#1F2E69; color:#FFF!important;}
 
.social-media-fb{ padding:10px;  border-radius: 50%; background:#1F2E69; color:#FFF!important; width:35px; text-align:center;} 
/****************************************************************************************
**************************************** Blog Page **************************************
****************************************************************************************/
#blog{padding:40px 0px;}
#blog .blog-inner{margin-bottom:25px; box-shadow:0px 1px 3px #dddddd; padding:20px;}
#blog .blog-inner .blog-images{background:#f2f2f2; padding:5px; border:1px solid #dbdbdb;}
#blog .blog-inner .blog-title h4{margin-bottom:15px;}
#blog .blog-inner .blog-title h4 a{font-size:25px; color:#000000; font-weight:300;}
#blog .blog-inner .blog-title h4 a:hover{color:#2593d9; text-decoration:none;}
#blog .blog-inner .blog-posted{font-size:11px; padding:8px 0px; border-bottom:1px solid #dddddd; border-top:1px solid #dddddd;}
#blog .blog-inner .blog-posted span{line-height:18px;}
#blog .blog-inner .blog-posted span.comment{float:right;}
#blog .blog-inner .blog-posted i{margin-right:3px;}
#blog .blog-inner .blog-description{margin:15px 0px 0px 0px;}
#blog .sidebar .sidebar-inner h4{font-size:25px; color:#000000; font-weight:300;}
#blog .sidebar .sidebar-inner .advertisement{margin-bottom:20px;}
#blog .sidebar .sidebar-inner .advertisement ul li{margin:10px 0px;}
#blog .sidebar .sidebar-inner .advertisement ul li img{border:1px solid #dddddd; padding:1px;}
#blog .sidebar .sidebar-inner .categories{margin-bottom:20px;}
#blog .sidebar .sidebar-inner .categories ul li{display:block;}
#blog .sidebar .sidebar-inner .categories ul li a{display:block; padding:10px 0px 10px 10px; border-bottom:1px solid #dddddd; background:url(../images/icons/arrow.png) 0px 15px no-repeat;}
#blog .sidebar .sidebar-inner .categories ul li:last-child a{border-bottom:none;}
#blog .sidebar .sidebar-inner .tags ul{margin:8px;}
#blog .sidebar .sidebar-inner .tags ul li{margin:7px 0px; padding-left:0;}
#blog .sidebar .sidebar-inner .tags ul li a{background:#058abb; color:#ffffff; padding:5px;}
/*blog details*/
#blog .blog-inner .comment-section{margin:35px 0px 20px 0px; padding:15px 0px 25px 0px; border-top:1px dotted #000000; border-bottom:1px dotted #000000;}
#blog .blog-inner .comment-section h3{font-size:25px; margin-bottom:15px; color:#1c8cb5;}
#blog .blog-inner .comment-section .blog-comment-inner{background:#eef0f5; border:1px solid #ced1da; padding:15px; overflow:hidden;}
#blog .blog-inner .comment-section .blog-comment-inner ul li{margin-bottom:15px; padding-bottom:15px; border-bottom:1px dotted #84a1af;}
#blog .blog-inner .comment-section .blog-comment-inner ul li:last-child{border-bottom:none; margin-bottom:0l; padding-bottom:0;}
#blog .blog-inner .comment-section .blog-comment-inner ul li .client-img img{float:left; width:60px; height:60px; border-radius:100%; background:#ffffff; padding:3px; border:1px solid #ced1da;}
#blog .blog-inner .comment-section .blog-comment-inner ul li .blog-detail{padding-left:85px;}
#blog .blog-inner .comment-section .blog-comment-inner ul li .blog-detail p.client-name{margin-bottom:5px;}
#blog .blog-inner .comment-section .blog-comment-inner ul li .blog-detail p strong{color:#1c8cb5;}
#blog .blog-inner .comment-section .blog-comment-inner ul li .blog-detail span{margin-bottom:10px; display:block; font-size:11px; font-weight:400;}
#blog .blog-inner .leave-comment h3{font-size:25px; margin-bottom:15px; color:#1c8cb5;}{}
#blog .blog-inner .leave-comment label{color:#000000; font-weight:normal;}
#blog .blog-inner .leave-comment label span{font-size:16px;}
.stMainServices.st-sharethis-counter,.stMainServices.st-facebook-counter,.stMainServices.st-twitter-counter,.stMainServices.st-pinterest-counter,.stMainServices.st-email-counter,.stMainServices.st-linkedin-counter{height:32px !important;}
 .pkgname{
    display: block;
    height: 110px;
	text-align:center !important;
	
}
 .pkgname span,.pkgname p{
   
	text-align:center !important;
	
}
.packtitle{ 
	padding-top: 10px;
    background: #dddddd;
    height: 40px;
    text-align: center;
    font-size: 14px; font-weight:bold;
	}